CUPS-CALIBRATE(8)

NAME
cups-calibrate - ESP CUPS Printer Calibration Tool

SYNOPSIS
cups-calibrate

DESCRIPTION
This program allows you to calibrate the color output of printers using the Gutenprint CUPS driver. Please note that this program only works with the Gutenprint CUPS driver.

These drivers are identified by the text CUPS+Gutenprint in the model description displayed by the CUPS web interface.

To make a calibration profile for all users, run this program as the root user. The program displays a series of prompts which should simply be followed.

SEE ALSO
CUPS Software Administrators Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright © 2001 Michael Sweet (mike@easysw.com)

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License, version 2, as published by the Free Software Foundation.

This manual page was written by Roger Leigh (rleigh@debian.org).